const path = require("path");
const folder = path.basename(__dirname);

module.exports = [
  {
    script: 'server/primary.js',
    name: 'ESA Solution Server (Primary)',
    namespace: folder,
    exec_mode: 'cluster',
    instances: 1,
    autorestart: true,
  },
  {
    script: 'server/index.js',
    name: 'ESA Solution Server (Worker)',
    namespace: folder,
    exec_mode: 'cluster',
    instances: 4,
    autorestart: true,
}]
